@charset "utf-8";

#fv { background: url(../images/common/fv.jpg) center top no-repeat; background-size: cover;}


#company { padding: 70px 0 35px;}
#company .inner { width: 980px; margin: 0 auto;}
#company img.photo {}
#company .box { padding: 80px 0 0; text-align: center; }
#company .box h3 { padding: 30px 0 15px; font-size: 20px; font-family: 'Noto-Sans-JP-Bold'; letter-spacing: 3px;}
#company .box p { font-size: 15px; line-height: 38px;}
#company h4 { text-align: center; font-size: 26px; font-family: 'Noto-Sans-JP-Bold'; padding: 100px 0 20px; border-bottom: 1px solid #767678; margin: 0 0 20px;}
#company dl { font-size: 16px; text-align: left;}
#company dl dt { float: left; width: 185px; padding: 20px 0; font-family: 'Noto-Sans-JP-Bold'; margin: 0 0 0 30px;}
#company dl dd { padding: 20px 0 20px 215px; border-bottom: 1px solid #e5e5e5;}
#company dl dd ul { padding: 5px 0 35px;}
#company dl dd ul li { display: inline-block; *display: inline; *zoom: 1; margin: 0 5px 5px 0;}
#company dl dd.bottom { border-bottom: none;}


/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){

#company { padding: 30px 0; text-align: center;}
#company img.photo { float: none; width: 100%; height: auto;}
#company .inner { width: 90%; margin: 0 auto;}
#company .box { float: none; width: 100%; padding: 30px 0 0;}
#company .box h3 { padding: 30px 0 15px; font-size: 18px; letter-spacing: normal; line-height: 170%;}
#company .box p { text-align: left; line-height: 27px; }

#company h3 img { padding: 0 0 20px; width: 160px; height: auto;}
#company p { font-size: 14px; line-height: 30px; text-align: left;}
#company h4 { font-size: 20px; font-family: 'Noto-Sans-JP-Medium'; border-bottom: 1px solid #767678; padding: 40px 0 10px; margin: 0 0 10px;}

#company dl { font-size: 14px; text-align: left;}
#company dl dt { float: none; width: 100%; padding: 10px 0 0; font-family: 'Noto-Sans-JP-Medium'; margin: 0; border-top: 1px solid #e5e5e5;}
#company dl dt:first-child { border-top: none;}
#company dl dd { padding: 2px 0 10px; border-bottom: none; display: block;}
#company dl dd ul { padding: 0 0 10px; }
#company dl dd ul li { display: inline-block; *display: inline; *zoom: 1; margin: 0 5px 5px 0;}


}